/*!
Theme Name: 15Zine AgilityWeb
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.0
Author: Codetipi
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */
/** Theme My Login  **/

.tml-login {max-width:425px !important;}
/**-----------------  HEADER  ---------------------**/
.cb-logo-center #logo {
    padding: 0;
    width: 100%;
    display: block;
    text-align: right;
}

#cb-nav-bar .cb-main-nav #cb-nav-logo {
    float: right;
	margin: 0px;
    padding: 0px 0px 10px 0px;
}

.cb-tm-dark #cb-top-menu .cb-top-menu-wrap {
    background-color: #fff;
    
}
.cb-tm-dark #cb-top-menu ul li a {
    color: #161616;
    text-decoration:none;
}

.cb-stuck.cb-menu-light #cb-nav-bar .cb-nav-bar-wrap {
    background: #fff;
    background: rgba(255,255,255,1);
    border-bottom: 1px solid #ccc;
}

.cb-menu-light #cb-nav-bar .cb-main-nav {
    border-bottom: 1px solid #fff;
}
.cb-header,
.cb-menu-light #cb-nav-bar .cb-nav-bar-wrap {
    background:#fff;
    max-width:1200px;
    margin:0px auto;
}


.cb-box-light .wrap {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#cb-top-menu .cb-right-side {
    width: 160px;
}

#cb-top-menu .cb-left-side {
    width: auto;
}


.cb-s-modal .cb-search-field {
    border-bottom: 1px solid #161616;
}

.cb-modal input, .cb-modal .cb-subm {
    font-weight: 400;
}



/**-----------------  NAVIGATION  ---------------------**/

.cb-tm-light #cb-top-menu .cb-top-menu-wrap {
    background-color: #fff;
}
#cb-top-menu {
    display: block;
    text-transform: uppercase; 
    line-height: 40px;
    height: 40px;
    font-weight: 400; 
    font-size: 12px;
    letter-spacing: 1px;
    position: relative;
    z-index: 105;
}

#cb-nav-bar {
    font-size: 16px;
	font-weight: 500; 
	height:35px !important;
}

#cb-logo-box {
    padding: 20px 30px 0px 0px;
    background:#fff;
}

#logo, #mob-logo {
    width: auto;
    text-align: right;
    float: none;
    padding-bottom: 10px;
}




.cb-menu-light #cb-nav-bar .cb-main-nav {
   
    padding-bottom: 7px;
}

.cb-tm-light #cb-top-menu ul li a {
    color: #777;
    letter-spacing: 1px;
}


.cb-menu-light #cb-nav-bar .cb-main-nav>li>a {
    color: #fff !important;
    text-decoration:none;
}
.cb-menu-light #cb-nav-bar .cb-main-nav>li>a:hover {
    color: #777 !important;
    background:#eff5f5;
    text-decoration:none;
}

.cb-menu-light #cb-nav-bar .cb-main-nav>li {
    outline: 6px #fff solid;
    webkit-transition: .0s background; 
    -transition: .0s background;
    transition: .0s background; 
}

#cb-nav-bar {
    font-size: 16px;
    font-weight: 500;
    height: 35px !important;
   
}

.cb-stuck.cb-menu-light #cb-nav-bar .cb-nav-bar-wrap {
    background: #fff;
    background: rgba(255,255,255,1);
    border-bottom: 1px solid #111;
}


.cb-mob-menu {
    background: #fff;
}

.cb-mob-menu .cb-mob-close-wrap {
    background: #EEF5F5;
}

.fa.cb-times {
    color: #111;
}

.cb-mob-menu .cb-mob-menu-wrap {
    position: relative;
    z-index: 2;
    padding-top: 53px;
    height: 100%;
}

.cb-mob-menu .cb-mob-menu-wrap ul li a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
}

.cb-mob-menu .cb-mob-menu-wrap ul li {
    padding: 10px;
    text-align: center;
    width: 160px;
}

.cb-mob-menu .cb-mob-menu-wrap ul li {
    display: block;
    margin: 5px 0;
    font-size: 16px;
}

.cb-mob-menu .cb-mob-menu-wrap ul {
   
    margin: auto 0px;
}

.cb-mob-menu .cb-mob-menu-wrap .cb-mobile-nav {
    padding: 0px; 
    width: 160px;
    margin: auto;
}

.top-menu {
    background:#111 !important;
}

/* Text Styles */

h1,
h2, 
h3,
h4
{
	text-transform: normal !important;
    font-weight: 500;
    line-height: 1.3;
}

.cb-module-header .cb-module-title,
.cb-module-block .cb-post-title {
    text-transform: none;
    letter-spacing: 1px; 
    font-weight: 500;
    margin: 30px 20px 30px 0px;
}

.cb-module-header .cb-module-title:after {
    content: "";
    height: 1px;
}
.cb-byline {
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 400;
    width: 100%;
    display: block;
    margin: 0 0 15px;
    text-transform: none;
    color: #777;
}

.cb-style-1 .cb-meta .cb-post-title {
    text-transform: none;
    letter-spacing: 1px; 
    font-weight: 500;
}

.cb-body-light .cb-article-footer .cb-title-header {
    border-bottom: 1px solid #777;
	text-transform: none;
    letter-spacing: 1px; 
}


.cb-article-footer .cb-title, .cb-article-footer #reply-title {
    text-transform: none;
    font-weight: 500;
    letter-spacing: 1px;
}

#cb-author-box .cb-author-position {
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 12px;
    line-height: 1.5;
    text-transform: none;
}

.fa-remove:before, .fa-close:before, .fa-times:before {
    content: "::";
}

.cb-read-more {
    text-transform: normal;
    padding-left: 0px; 
    font-size: 9px;
    letter-spacing: 1px;
    display: inline-block;
    font-weight: 500;
}

.cb-post-meta {
	margin: 10px 0 0 0;
    font-weight: 500;
    text-transform: uppercase;
   
}

span.cb-category.cb-element {
}

.cb-module-block .cb-excerpt {
    margin-top: 6px;
    font-size: .9em;
}
.cb-body-light .cb-post-meta .cb-comments a, 
.cb-body-light .cb-post-meta .cb-comments>span{
	
}

.cb-body-light .cb-post-meta .cb-comments a:hover, 
.cb-body-light .cb-post-meta .cb-comments >span :hover{
	background:#fff;
	color:#868686;
	
}

.cb-body-light .cb-post-meta .cb-category a, 
.cb-body-light .cb-post-meta .cb-category>span{
	color:#777;	
	background:#eee;
}

.cb-body-light .cb-post-meta .cb-category a:hover, 
.cb-body-light .cb-post-meta .cb-category>span:hover{
	color:#777;	
	background:#ccc;
}

.cb-meta-style-1 .cb-article-meta h2, .cb-meta-style-5 .cb-article-meta h2 {
    margin: 0 0 5px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 1px;
    font-size: 18px;
    line-height: 1.2;
}

a {
    text-decoration:underline;
    color:#336666;
}

.excerpt{
    margin: 50px 0px 0px 0px;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.5;
    font-style: italic;
	font-weight:500;
	
    padding:10px 0px 10px 0px;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
}

.pulloutbox {
    margin: 40px 10px;
    font-size: 18px;
    line-height: 1.8;
    font-style: italic;
	font-weight:500;
	background:#EEF5F5;
	padding:5px 20px;
}
.pulloutbox:before {
    content: &quot;
	font-size:26px;
	float:left;
	margin-right:6px;
}

blockquote {
    margin: 20px 20px;
    font-size: 14px;
    line-height: 1.0;
	font-weight:500;
}

blockquote:before {
    content: &quot;
	font-size:20px;
	float:left;
	margin-right:6px;
}


.cb-module-block .cb-article-row {
    border-bottom: none; 
}

/* Sidebar  */

.cb-body-light .cb-widget-title {
    border-bottom: 1px solid #999;
}
.cb-widget-title {
    margin: 0px 0px 10px 0px;
    text-transform: none;
    font-weight: 500;
    font-size: 14px;
    position: relative;
    padding-bottom: 10px;
    display: inline-block;
    letter-spacing: 1px;
    line-height: 1.2;
}

.cb-fis h1 {
   text-transform: none;
    font-weight: 500; 
    letter-spacing: 1px;
}
.cb-sidebar-widget ul li{
	font-size: .9em;
}

.widget_search .cb-search .cb-search-field {
    width: 100%;
    font-size: 14px;
    padding: 8px 80px 8px 20px;
    height: 60px;
    outline: 0;
    background: #e4e4e4;
    border: 0;
	font-weight: 500;
}
.cb-post-meta .cb-element a, 
.cb-post-meta .cb-element>span, 
.cb-post-meta .cb-views,
.cb-body-light .widget_tag_cloud a, 
.cb-body-light .tags-title, 
.cb-body-light .cb-tags a, 
.cb-body-light .bbp-topic-tags a{
    color:#777;	
	background:#eee;
	border-color:#eee;
	font-size: 8px;
    letter-spacing: 1px;
    font-weight: 500;
    text-decoration:none;
}

.cb-body-light .cb-post-meta .cb-lks {
    display:none;
}



.cb-post-meta .cb-element a:hover, 
.cb-post-meta .cb-element>span:hover, 
.cb-post-meta .cb-views:hover,
.cb-body-light .widget_tag_cloud a:hover, 
.cb-body-light .tags-title:hover, 
.cb-body-light .cb-tags a:hover, 
.cb-body-light .bbp-topic-tags a :hover{
    color:#777;	
    background:#ccc;
    text-decoration:none;
}
.cb-body-light .cb-sidebar {
    background: #fafafa;
}


/* Elements */

.cb-pagination-button a:hover {
    background: #eee;
    color: #777;
}

.cb-next-previous a {
    text-decoration: none;
}

.cb-pagination-button a {
    -webkit-transition: all .35s;
    -transition: all .35s;
    transition: all .35s;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    width: 50%;
    color: #999;
    letter-spacing: 0px;
    border: 1px solid #9999;
    font-size: 14px;
    text-transform: uppercase;
    background: transparent;
    font-weight:500;
    text-decoration:none;
}

.cb-body-light .cb-pagination a, 
.cb-body-light .cb-entry-content .cb-pagination a {
    color: #777;
    border: 1px solid #777;
    background:#eee;
    text-decoration: none;
}

.cb-body-light .cb-pagination a:hover, 
.cb-body-light .cb-entry-content .cb-pagination a:hover {
    color: #fff;
    border: 1px solid #777;
	background:#777;
}

.cb-body-light #cb-author-box .cb-meta a {
    color: #161616;
    text-decoration: none;
}

.cb-body-light .cb-pagination .current, 
.cb-body-light .cb-pagination>.cb-page, 
.cb-body-light .cb-entry-content .cb-pagination .current, 
.cb-body-light .cb-entry-content .cb-pagination>.cb-page {
    color: #fff;
    border: 1px solid #777;
	background:#777;
}


/* Category Menu */

.politics,
body.category-politics,
body.category-politics .cb-module-header .cb-module-title:after{
    background: rgb(6,113,236);
}
body.category-politics h1{
	color: rgb(6,113,236);
}

body.category-politics #cb-top-menu,
body.category-politics #cb-footer{
    background: transparent;
}


.film-and-tv,
body.category-film-and-tv,
body.category-film-and-tv.cb-body-light .cb-module-header .cb-module-title:after{
    background: rgb(20,255,132) ;
}
body.category-film-and-tv.cb-body-light h1{
	color: rgb(20,255,132) ;
}
body.category-film-and-tv.cb-menu-light.cb-fis-big-border #cb-nav-bar .cb-nav-bar-wrap {
    border-bottom: 3px solid rgb(20,255,132);
}

body.category-film-and-tv #cb-top-menu,
body.category-film-and-tv #cb-footer{
    background: transparent;
}


.stage,
body.category-stage,
body.category-stage.cb-body-light .cb-module-header .cb-module-title:after{
    background: rgb(238,34,68);
}
body.category-stage.cb-body-light h1{
	color: rgb(238,34,68);
}
body.category-stage.cb-body-light  #cb-top-menu,
body.category-stage.cb-body-light  #cb-footer{
    background: transparent;
}



.books,
body.category-books,
body.category-books.cb-body-light .cb-module-header .cb-module-title:after{
    background: rgb(89,226,220);
}
body.category-books h1{
	color: rgb(89,226,220);
}

body.category-books #cb-top-menu,
body.category-books #cb-footer{
    background: transparent;
}



.music,
body.category-music,
body.category-music.cb-body-light .cb-module-header .cb-module-title:after{
    background: rgb(153,102,187);
}
body.category-music.cb-body-light h1{
	color: rgb(153,102,187);
}
body.category-music.cb-tm-light #cb-top-menu,
body.category-music.cb-tm-light #cb-footer{
    background: transparent;
}



.life,
body.category-life,
body.category-life.cb-body-light .cb-module-header .cb-module-title:after{
    background: rgb(255,136,0);
}
body.category-life.cb-body-light h1{
	color: rgb(255,136,0);
}
body.category-life.cb-tm-light #cb-top-menu,
body.category-life.cb-tm-light #cb-footer{
    background: transparent;
}


.all,
body.category-all,
body.category-all.cb-body-light .cb-module-header .cb-module-title:after{
  /*  background: #eff5f5;*/
  background: #2c3b3b;
}
body.category-all.cb-body-light h1{
	color: #eff5f5;
}
body.category-all #cb-top-menu,
body.category-all #cb-footer{
    background: transparent;
}


.tag,
body.tag,
body.tag.cb-body-light .cb-module-header .cb-module-title:after{
    background: #eff5f5;
}
body.tag.cb-body-light h1{
	color: #eff5f5;
}
body.tag #cb-top-menu,
body.tag #cb-footer{
    background: transparent;
}

.search-results,
body.search-results,
body.search-results.cb-body-light .cb-module-header .cb-module-title:after{
    background: #eff5f5;
}
body.search-results.cb-body-light h1{
	color: #eff5f5;
}
body.search-results #cb-top-menu,
body.search-results #cb-footer{
    background: transparent;
}


body.author,
body.author.cb-body-light .cb-module-header .cb-module-title:after{
}
body.author.cb-body-light h1{
	
}
body.author #cb-top-menu,
body.author #cb-footer{
    background: transparent;
}


body.single-post,
body.single-post.cb-body-light .cb-module-header .cb-module-title:after{
    background: #eff5f5;
}
body.single-post.cb-body-light h1{
	
	
}
body.single-post #cb-top-menu,
body.single-post #cb-footer{
    background: transparent;
}

body.error404,
body.error404.cb-body-light .cb-module-header .cb-module-title:after{
    background: #eff5f5;
}
body.error404.cb-body-light h1{
	color: #eff5f5;
}
body.error404 #cb-top-menu,
body.error404 #cb-footer{
    background: transparent;
}



body.page{
    background: #eff5f5;
}

body.page.cb-body-light .cb-module-header .cb-module-title:after{
    background: #161616;
}
body.page.cb-body-light h1{
    margin-top: 30px;
	
}
body.page #cb-top-menu,
body.page #cb-footer{
    background: transparent;
}



body.home{
    background: #eff5f5;
}

body.home.cb-body-light .cb-module-header .cb-module-title:after,
body.home.cb-tm-light #cb-top-menu{
    background: #161616;
}
body.home.cb-body-light h1{
	color: #eff5f5;
}
body.home #cb-top-menu,
body.home #cb-footer{
    background: transparent;
}


body.single-post.cb-tm-light #cb-top-menu{
    background: #eff5f5;
}

.cb-entire-post{
    background: #fff;
}

.cb-post-wrap{
    background: #fff;
}

/*
The F-Word colour palette (pop) 

PAPAYA RED 
#FF5022
rgb(255,80,34)

UNIFORM BLUE 
#0671EC
rgb(6,113,236)

MINT GREEN 
#14FF84
rgb(20,255,132)

RASPBERRY PINK
#EE2244
rgb(238,34,68)

LIDO BLUE
#59E2DC
rgb(89,226,220)

GRAPEJUICE VIOLET
#9966BB
rgb(153,102,187)

FLORIDA ORANGE
#FF8800
rgb(255,136,0)

LEMON YELLOW
#F3FC00
rgb(243,252,0)

*/

/*
MUTED

DARK OLIVE
#416845

DUSTY PINK
#C15A76

ULTRAVIOLET
#5F4B8B

YELLOW ORANGE
#F79C00

MURKY ORANGE
#EA7700

TEAL
#00626F

BURNT RED
#C33611

DUCK EGG BLUE
#62B5AE


*/

/**-----------------  TYPOGRAPHY  ---------------------**/


/**-----------------  STRUCTURE  ---------------------**/

/**-----------------  ARCHIVES  ---------------------**/




/**-----------------  HOME PAGE  ---------------------**/
span.cb-comments.cb-element,
span.cb-comments.cb-element a {
  display:none;
}

.cb-module-block .cb-article-row img {
    max-height: 240px;
}

/**-----------------  POSTS  ---------------------**/

.cb-entry-content .alignright {
    margin: 5% 0px 3% 3% !important;
}

.cb-entry-content .alignleft {
    margin: 5% 3% 3% 0px !important;
}


/**-----------------  FOOTER  ---------------------**/

#cb-footer .cb-footer-lower {
    padding: 40px 20px;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0px;
    text-transform: none; 
    background: #fff;
    max-width: 1200px;
    margin: 0px auto;
}

.cb-footer-light .cb-footer-lower {
    background: transparent; 
    color: #999;
}

#cb-footer .cb-footer-lower .cb-footer-links ul {
    text-transform: uppercase;
	color: #999;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li{
    background:transparent;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li a{
    color: #999;
}
#cb-footer .cb-footer-lower .cb-footer-links ul li a:hover{
    color: #999;
	text-decoration:underline;
}
.cb-footer-light #cb-footer a {
    color: #999;
}

.cb-footer-dark #cb-footer a {
    color: #777;
}

.cb-to-top {
    margin: 0px auto;
    font-size: 10px;
    letter-spacing: 1px;
}

.cb-footer-light .cb-to-top a i {
    border: 1px solid #999;
}

.cb-to-top a i {
    height: 30px;
    width: 30px;
    display: inline-block;
    padding-top: 8px;
    top: 0;
    position: relative;
    -webkit-transition: all .2s;
    -transition: all .2s;
    transition: all .2s;
}
/**-----------------  ERROR 404  ---------------------**/

.cb-404-page .cb-404-header {
    text-align: center;
   text-transform: normal;
    position: relative;
    margin: 40px 0;
    font-weight: 500;
}

/**-----------------------SHARING ---------------------**/
.et_monarch .et_social_networks .et_social_networkname, 
.et_monarch .et_social_networks .et_social_count span {
    font-weight: 500;
}

/**-----------------------FORMS & BUTTONS ---------------------**/
button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    padding: 8px 24px;
    background: #eff5f5;
    border: 1px solid #ccc;
}

button:hover, 
html input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover {
    opacity:0.8;
}

.cb-body-light #commentform #submit {
    -webkit-appearance: button;
    cursor: pointer;
    padding: 8px 24px;
    background: #eff5f5;
    border: 1px solid #ccc;
}

#commentform #submit {
    font-size: 12px;
   color:#999;
    -webkit-transition: background .15s;
    -transition: background .15s;
    transition: background .15s;
	font-weight:500;
}
.cb-body-light #commentform #submit:hover {
	background:#ccc;
	color:#999;
}

.tml-field {
    width: 50%;
    padding: 8px;
}

input:-webkit-autofill, 
textarea:-webkit-autofill, 
select:-webkit-autofill {
    background-color: #eff5f5 !important;
    background-image: none !important;
    color: rgb(0, 0, 0) !important;
}


/**-----------------------ABOUT PAGE/ AUTHORS ---------------------**/


.about-author {
    margin-bottom:5%;
    min-height:240px;
}

.comic-thumb {
   /** margin-bottom:8%;
    min-height:160px;**/
}

.comic-thumb img {
    margin: 0px 0px 2% 2% !important;
}

.cb-author-details.cb-sidebar {
    text-align: left;
    margin-bottom:10px;
}

/*** MAILCHIMP **/
#mc_embed_signup {
    width:300px;

}

#mc_embed_signup input {
    width:100%;
    padding:10px;
}


#mc_embed_signup input[type="submit"]{
    width:100px;
}

/*** BIOS/ Team **/

.inlineauthorbio {
    margin-top:25px;
    padding:25px;
    border-top:solid 1px #f1f1f1;
    border-bottom:solid 1px #f1f1f1;
    font-style:italic;
}


.page-template-page-meet-the-team-full-php .cb-author-details.cb-sidebar .cb-author-bio {
    display:none;
}

.cb-author-details.cb-sidebar h3 {
   margin: 0px; 
}

.cb-author-details.cb-sidebar {
    min-height: 160px;
}
/*** SOCIAL SHARE SIDE BAR ***/

.dpsp-position-left.dpsp-shape-rounded .dpsp-networks-btns-sidebar .dpsp-network-btn.dpsp-first, 
.dpsp-position-left.dpsp-shape-rounded .dpsp-networks-btns-sidebar .dpsp-network-btn.dpsp-first .dpsp-network-icon,
.dpsp-shape-rounded .dpsp-network-btn, 
.dpsp-shape-rounded .dpsp-no-label.dpsp-network-btn .dpsp-network-icon,
.dpsp-position-left.dpsp-shape-rounded .dpsp-networks-btns-sidebar .dpsp-network-btn.dpsp-last, 
.dpsp-position-left.dpsp-shape-rounded .dpsp-networks-btns-sidebar .dpsp-network-btn.dpsp-last .dpsp-network-icon
    {
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
}

.dpsp-position-left.dpsp-shape-rounded .dpsp-networks-btns-sidebar .dpsp-network-btn.dpsp-first:hover, 
.dpsp-position-left.dpsp-shape-rounded .dpsp-networks-btns-sidebar .dpsp-network-btn.dpsp-first .dpsp-network-icon:hover,
.dpsp-shape-rounded .dpsp-network-btn:hover, 
.dpsp-shape-rounded .dpsp-no-label.dpsp-network-btn .dpsp-network-icon:hover
.dpsp-position-left.dpsp-shape-rounded .dpsp-networks-btns-sidebar .dpsp-network-btn.dpsp-last:hover, 
.dpsp-position-left.dpsp-shape-rounded .dpsp-networks-btns-sidebar .dpsp-network-btn.dpsp-last .dpsp-network-icon:hover {
    background:#1c3333!important;
    color:#fff;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter ,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus{
    background:#376666 !important;
    border:1px solid #376666 !important;
    color:#fff;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook:hover,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest:hover,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter:hover,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus:hover{
    background:#1c3333  !important;
    border:1px solid #1c3333 !important;
    color:#fff;
}


/** Theme My Login **/

.tml {
    font-size: 1em;
    max-width: 320px;
}